\begin{frame}{Context}

\begin{figure}
	\centering
	\includegraphics[scale=0.45]{intro}
\end{figure}

\end{frame}

\begin{frame}{Our goal}

The project:

\begin{itemize}
  \item evaluation of a \textit{processing-in-memory} architecture;
  \item work done on the \upmem{}\footnote{\url{http://www.upmem.com/}} architecture;
  \item used the well-studied \kmeans{} algorithm as data-intensive application.
\end{itemize}

\vfill

\begin{block}{Existing Evaluations}
  25x speed-up on data-intensive genomic algorithms:
  \begin{itemize}
  	\item \textsc{Blast}~\cite{lavenier:hal-01294345}
  	\item \textsc{Mapping}~\cite{lavenier:hal-01327511}
  \end{itemize}
\end{block}

\end{frame}

% \begin{frame}{Evaluation Context}

% \begin{alertblock}{Technology is not available yet}
% $\longrightarrow$ SDK

% $\longrightarrow$ Cycle-accurate-simulator
% \end{alertblock}

% \vfill

% \begin{block}{Existing Evaluations}
%   25x speed-up on data-consuming genomic algorithms:
%   \begin{itemize}
%           \item \textsc{Blast} \cite{lavenier:hal-01294345}
%           \item \textsc{Mapping} \cite{lavenier:hal-01327511}
%   \end{itemize}
% \end{block}
% \end{frame}
